Bug 879308 - Tree title should be changed
Tree title should be changed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Alexander Wels
Jiri Belka
ux
: Improvement
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-11-22 10:13 EST by Miki Kenneth
Modified: 2013-06-10 17:22 EDT (History)
7 users (show)

See Also:
Fixed In Version: SF4
Doc Type: Enhancement
Doc Text:
The Navigation Tree in the Management graphical user interface (GUI) was erroneously labeled 'Tree'. This has now been changed to 'System'.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 17:22:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10774 None None None Never

  None (edit)
Description Miki Kenneth 2012-11-22 10:13:29 EST
In other management gui, there is no Title for the Navigation Tree.
I was thinking about two options"
- Remove completely (need to find a way to handle Bookmarks/Tags)
- Change the name to: Inventory.

Any other ideas are welcome.
Comment 1 Itamar Heim 2012-11-22 10:27:03 EST
Resources? System? Hierarchy?
Comment 2 Einav Cohen 2012-12-26 21:40:42 EST
(In reply to comment #1)
> Resources? System? Hierarchy?

Miki - final decision?
Comment 3 Andrew Cathrow 2013-01-08 10:19:09 EST
I think System is fine.
Comment 4 Alexander Wels 2013-01-08 11:25:50 EST
Patch available here:
http://gerrit.ovirt.org/#/c/10774/
Comment 5 Jiri Belka 2013-01-31 08:57:25 EST
OK, sf5, System replaced Tree.
Comment 6 Cheryn Tan 2013-04-03 02:54:22 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 7 errata-xmlrpc 2013-06-10 17:22:45 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.